

body {
	background: #7298a1 url(../images/bg.png) center top no-repeat;
	background-size: 100% auto;
	color: white;
	font-size: 18px;
}
body a {
	color: #d1e1fb;
}
body a:hover {
	color: #d1e1fb;
}

#ContentHolder {
	padding-bottom: 120px;
}
body.HomePage {
	background: black url(../images/bianca.jpg) no-repeat center top;
	background-size: 100% auto;
}

h1 {
	margin-bottom: 25px;
}
h3.childrenMenu {
	text-align: center;
}

.HomePage #Note {
	background: #ede33d url(../images/corner.png) no-repeat top right;
	padding: 13px 15px;
	color: black;
}
.HomePage #Note a,
.HomePage #Note a stong {
	color: #4f6fa3 !important;
}

@media (max-width: 620px) {
	body.HomePage {
		background: black url(../images/bianca-mobile.jpg) no-repeat center 100px;
		background-size: 100% auto;
	}
	#ContentHolder {
		padding-bottom: 60px;
	}
}

h1, h2, .tk-aw-conqueror-didot {
	font-weight: bold;
	text-transform: uppercase;
}

.navbar-fixed-bottom {
	background: #7298a1 !important;
	padding-bottom: 50px;
	border-top: none;
}
.HomePage .navbar-fixed-bottom {
	background: rgba(0,0,0,.75) !important;
}
/* nav adjustments */
@media (max-width: 979px) {
	.navbar-fixed-bottom {
		position: fixed;
		margin-left: 0;
		margin-right: 0;
		padding-bottom: 0;
	}
}
@media (max-width: 993px) {
	.navbar-fixed-bottom {
		font-size: 14px;
	}
	.navbar-fixed-bottom li a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 620px) {
	.navbar-fixed-bottom {
		font-size: 18px;
	}
	.navbar-fixed-bottom li a {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (min-width: 1200px) {
	.navbar-fixed-bottom {
		font-style: 24px;
	}
	.navbar-fixed-bottom li a {
		padding-left: 25px;
		padding-right: 25px;
	}
}
.navbar-fixed-bottom li a {
	font-weight: bold;
	text-transform: uppercase;
	color: #d4d4d4 !important;
}
.navbar-fixed-bottom li a:hover {
	color: white !important;
	background-color: #4c5658 !important;
}
.navbar-fixed-bottom li.active a {
	background-color: #4c5658 !important;
}
.navbar-brand {
	font-weight: bold;
	color: #d4d4d4 !important;
}
.navbar-brand:hover {
	color: white !important;
}

.HomePage {
	color: #a4a088;
}
.HomePage h1 {
	margin-top: 10%;
	/*color: #9b9796;*/
	color: white;
	font-size: 99px;
	line-height: 1;
	letter-spacing: 5px;
	margin-bottom: 0;
}
.HomePage h1 strong {
	letter-spacing: 11px;
	/*color: #eeeced;*/
	font-size: 107px;
}
.HomePage h1+p {
	margin-top: -10px;
	font-size: 280%;
	letter-spacing: 12px;
	text-transform: lowercase;
	color: white;
	/*color: #eeeced;*/
}
#HomeContent {
	margin-top: 80%;
}
#HomeContent img {
	float: left;
	margin-right: 15px;
	margin-top: -25px;
}
@media (min-width: 621px) {
	#HomeContent {
		margin-top: 50%;
	}
}
@media (min-width: 991px) {
	#HomeContent {
		margin-top: 40%;
	}
}
#Quotes {
	bottom: 10%;
	right: 10%;
	position: absolute;
	display: none;
}
#Quotes blockquote {
	max-width: 500px;
}
#Quotes blockquote:nth-child(2) {
	
}
#Quotes p {
	font-size: 200%;
	line-height: 1;
	text-transform: none;
	color: #eeeced;
	text-shadow: 0 0 5px black;
}
#Quotes footer {
	text-align: right;
	color: #a4a088;
}

#Content .fb-like-box iframe {
	background: white;
	height: 400px !important;
}

@media (max-width: 621px) {
	.HomePage h1 {
		font-size: 32px;
		letter-spacing: 0;
	}
	.HomePage h1 strong {
		font-size: 36px;
		letter-spacing: 1px;
	}
	.HomePage h1+p {
		font-size: 100%;
		margin-top: -10px;
		letter-spacing: 3px;
	}
	#Quotes p {
		font-size: 150%;
	}
}

@media (min-width: 620px) and (max-width: 992px) {
	.HomePage h1 {
		font-size: 42px;
		letter-spacing: 3px;
	}
	.HomePage h1 strong {
		font-size: 48px;
		letter-spacing: 4px;
	}
	.HomePage h1+p {
		font-size: 150%;
		margin-top: -10px;
		letter-spacing: 3px;
	}
	#Quotes p {
		font-size: 150%;
	}
}



/* forms */
.field {
	padding-top: 7px;
}
.Actions {
	padding-top: 15px;
	font-size: 18px;
}

input.text,
textarea {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
textarea {
	height: auto;
	  max-width: 100%;
}
input.text:focus,
textarea.focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

input.action {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: bold;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
input.action:focus,
input.action:active:focus,
input.action.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  color: #333;
  background-color: #ebebeb;
  border-color: #adadad;
}
input.action:hover,
input.action:focus {
  color: #333;
  text-decoration: none;
}


.carousel.carousel-fade .item {
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}


table td.title {
	font-style: italic;
}
table td.title .straighten {
	font-style: normal;
}

#Content iframe {
	width: 100% !important;
	max-width: 800px;
	height: 200px !important;
}
@media (min-width: 620px) {
	#Content iframe {
		width: 100% !important;
		max-width: 800px;
		height: 300px !important;
	}
}
@media (min-width: 900px) {
	#Content iframe {
		width: 100% !important;
		max-width: 800px;
		height: 400px !important;
	}
}
